---
  monitor:
    content: Monitor
    copy_media:
      header: Monitor
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: monitor
        alt: Monitor Icon
        variant: marketing
      subtitle: Helfen Sie mit, die Schwere und Häufigkeit von Vorfällen zu reduzieren.
      text: Holen Sie sich Feedback und die Tools, die Ihnen helfen, den Schweregrad und die Häufigkeit von Vorfällen zu reduzieren, damit Sie Software mit Zuversicht häufig veröffentlichen können.
      cta:
        readMore: Lesen Sie mehr über
        features: Merkmale
      image:
        url: /nuxt-images/home/devops-lifecycle/monitor.png
        alt: Monitor